# sceGuDrawSpline.c File Reference

`#include "guInternal.h"`

Include dependency graph for sceGuDrawSpline.c:

## Functions

void | sceGuDrawSpline (int vertex_type, int a1, int a2, int a3, int t0, void *indices, void *vertices)

## Function Documentation

void sceGuDrawSpline | ( | int | vertex_type,
|  | int | a1,
|  | int | a2,
|  | int | a3,
|  | int | t0,
|  | void * | indices,
|  | void * | vertices
| ) |